class CreateCommissions < ActiveRecord::Migration[4.2]
  def change
    create_table :commissions do |t|
      t.string :name
      t.date :issued_on
      t.text :description
      t.string :code

      t.timestamps null: false
    end
    add_index :commissions, :name
    add_index :commissions, :code
  end
end
