class CreateBundles < ActiveRecord::Migration[4.2]
  def change
    create_table :bundles do |t|
      t.string :title
      t.text :description
      t.string :code
      t.references :commission, index: true, foreign_key: true

      t.timestamps null: false
    end
    add_index :bundles, :title
    add_index :bundles, :code
  end
end
