class CreateChosenItems < ActiveRecord::Migration[4.2]
  def change
    create_table :chosen_items do |t|
      t.references :chosen_furniture, index: true, foreign_key: true
      t.references :furniture_item, index: true, foreign_key: true
      t.string :code

      t.timestamps null: false
    end
    add_index :chosen_items, :code
  end
end
