class CreateTimetables < ActiveRecord::Migration[4.2]
  def change
    create_table :timetables do |t|
      t.references :user, index: true, foreign_key: true
      t.references :chosen_furniture, index: true, foreign_key: true
      t.string :job_type
      t.string :status
      t.integer :hours
      t.integer :minutes
      t.text :notes

      t.timestamps null: false
    end
    add_index :timetables, :job_type
    add_index :timetables, :status
  end
end
