require 'active_support/concern'

module PrinterModelConcern
  extend ActiveSupport::Concern
  included do
    def display_name
      [name, (default ? '<i class="fa fa-check-circle" aria-hidden="true"></i>' : nil)].compact.join(": ").html_safe
    end
  end
end

# include the extension
# Printer.send(:include, PrinterModelConcern)
