class CreateItems < ActiveRecord::Migration[4.2]
  def change
    create_table :items do |t|
      t.string :name
      t.text :description
      t.string :code

      t.timestamps null: false
    end
    add_index :items, :name
    add_index :items, :code
  end
end
