class CreateDecks < ActiveRecord::Migration[4.2]
  def change
    create_table :decks do |t|
      t.string :name
      t.text :description
      t.string :code

      t.timestamps null: false
    end
    add_index :decks, :name
    add_index :decks, :code
  end
end
