class CreateRooms < ActiveRecord::Migration[4.2]
  def change
    create_table :rooms do |t|
      t.string :name
      t.text :description
      t.string :code

      t.timestamps null: false
    end
    add_index :rooms, :name
    add_index :rooms, :code
  end
end
