class CreateChosenDecks < ActiveRecord::Migration[4.2]
  def change
    create_table :chosen_decks do |t|
      t.references :deck, index: true, foreign_key: true
      t.references :commission, index: true, foreign_key: true
      t.string :code

      t.timestamps null: false
    end
    add_index :chosen_decks, :code
  end
end
