class CreateChosenRooms < ActiveRecord::Migration[4.2]
  def change
    create_table :chosen_rooms do |t|
      t.references :chosen_deck, index: true, foreign_key: true
      t.references :room, index: true, foreign_key: true
      t.string :code

      t.timestamps null: false
    end
    add_index :chosen_rooms, :code
  end
end
