class CreateChosenFurnitures < ActiveRecord::Migration[4.2]
  def change
    create_table :chosen_furnitures do |t|
      t.references :chosen_room, index: true, foreign_key: true
      t.references :furniture, index: true, foreign_key: true
      t.string :code

      t.timestamps null: false
    end
    add_index :chosen_furnitures, :code
  end
end
