class CreateWorkflows < ActiveRecord::Migration[4.2]
  def change
    create_table :workflows do |t|
      t.string :statuses
      t.references :chosen_item, index: true, foreign_key: true
      t.references :user, index: true, foreign_key: true
      t.text :description

      t.timestamps null: false
    end
    add_index :workflows, :statuses
  end
end
