require 'active_support/concern'

module PrintJobsModelConcern
  extend ActiveSupport::Concern
  included do
    def display_name
      ["Stampati #{printed} su #{total} barcode usando #{printer.name} alle #{created_at}", "<i class=\"fa fa-#{!errors ? "times" : "check"}-circle\" aria-hidden=\"true\"></i>"].compact.join(": ").html_safe
    end
  end
end

# include the extension
# PrintJob.send(:include, PrintJobModelConcern)
